Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 163528 - Typo in Project Properties Formatting Preview
Typo in Project Properties Formatting Preview
Status: VERIFIED FIXED
Product: projects
Classification: Unclassified
Component: Generic Projects UI
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Alexey Vladykin
issues@projects
: NETFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-23 20:10 UTC by sflemming
Modified: 2009-09-02 19:57 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
Patch (6.05 KB, patch)
2009-07-08 14:30 UTC, Michel Graciano
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sflemming 2009-04-23 20:10:19 UTC
There is a typo in the Formatting Preview of the Project Properties Dialog.

1.) Right click the project and open Project Properties
2.) Go to formatting

In line 6 it is written IntefaceC instead of InterfaceC.
Comment 1 Michel Graciano 2009-04-30 14:43:17 UTC
I think it could be tracked by NetFIX[1] if you agree.

[1] http://wiki.netbeans.org/NetFIX
Comment 2 Jiri Kovalsky 2009-05-14 09:56:30 UTC
Yes, I think so. :-)
Comment 3 Michel Graciano 2009-07-08 14:30:08 UTC
Created attachment 84496 [details]
Patch
Comment 4 Michel Graciano 2009-07-08 14:31:54 UTC
I found this typo in several modules. The patch should fix all of them.
Comment 5 Jiri Kovalsky 2009-07-08 19:36:26 UTC
Tondo, can you please review & integrate Michel's patch? Although it concerns several modules (php, cnd, java and
python) it's mainly bundles. If you are afraid of the CND stuff, please assign to somebody from Leonid's team. Thanks
for your help!
Comment 6 Antonin Nebuzelsky 2009-07-09 10:32:21 UTC
Reassigning to the component owner to review and integrate.

Milan, integrate the fix if it is OK.
Comment 7 Milan Kubec 2009-07-09 12:51:13 UTC
I've applied patch for java.source, php.editor and python.editor, cnd part still pending.

http://hg.netbeans.org/core-main/rev/5467be2b997f

Jirko, who is "somebody from Leonid's team"?
Comment 8 Jiri Kovalsky 2009-07-09 16:01:05 UTC
Maria, can you please apply your part to CND? Thanks a lot!
Comment 9 Maria Tishkova 2009-07-09 18:53:14 UTC
Alexey, please take care of the cnd part (as I will be on vacation starting from tomorrow)
Comment 10 Quality Engineering 2009-07-10 05:42:14 UTC
Integrated into 'main-golden', will be available in build *200907100200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/5467be2b997f
User: Milan Kubec <mkubec@netbeans.org>
Log: #163528: typos in template files for formating preview
Comment 11 Alexey Vladykin 2009-07-15 17:28:42 UTC
Fixed in http://hg.netbeans.org/cnd-main/rev/294cf760b57f
Comment 12 Jiri Kovalsky 2009-07-15 17:54:02 UTC
Thank you Milane and Alexey!
Comment 13 Quality Engineering 2009-07-16 05:59:25 UTC
Integrated into 'main-golden', will be available in build *200907160201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/294cf760b57f
User: Alexey Vladykin <alexey_vladykin@netbeans.org>
Log: #163528 Typo in Project Properties Formatting Preview
Comment 14 Michel Graciano 2009-09-02 19:57:36 UTC
v. 200909010201


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo